<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 　 crossorigin="anonymous">

<link rel="stylesheet" href="../materialize/css/layout.css">

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>ログイン</title>
</head>

<body>
    <div class="layout">
        <div class="l-page">
            <div class="l-containers">
                <div class="uq-login">
                    <div class="uq-login_content">
                        <h1>ログイン</h1>
                        <form>
                            <div class="loginId">
                                <label for="formGroupExampleInput">ログインID</label>
                                <input type="text" class="form-control" id="formGroupExampleInput" placeholder="ログインID">
                            </div>
                            <div class="password">
                                <label for="formGroupExampleInput2">パスワード</label>
                                <input type="password" class="form-control" id="formGroupExampleInput2" placeholder="パスワード">
                            </div>
                            <button type="button" class="btn btn-primary">ログイン</button>
                        </form>

                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
